All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros Groups
calculate_chain.hpp File Reference
`#include <valarray>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

double | stan::math::calculate_chain (const double &x, const double &val)

[ Stan Home Page ] © 2011–2015, Stan Development Team.